ranges::views::closed_iota_fn Struct Reference

## Public Member Functions

template<typename From , typename To >
| CPP_TEMPLATE_AUX_0 (requires weakly_incrementable< From > &&semiregular< To > &&detail::weakly_equality_comparable_with_< From, To > &&(!integral< From >||!integral< To >||std::is_signed< From >::value==std::is_signed< To >::value)) closed_iota_view< From
To | operator() (From from, To to) const

## Related Functions

(Note that these are not member functions.)
constexpr closed_iota_fn | closed_iota {}